package com.sheep.gamegroup.view.activity;

import android.os.Bundle;
import android.support.annotation.Nullable;
import android.support.v7.app.AppCompatActivity;
import android.view.View;
import android.widget.TextView;

import com.sheep.jiuyan.samllsheep.R;

import butterknife.BindView;
import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * created on：2018/8/28 on 17:55
 * created by: YSL
 * 描述:消息回复详情Activity
 */
public class MessageReplyDetailActivity extends AppCompatActivity {
    @BindView(R.id.tv_content)
    TextView tvContent;
    @BindView(R.id.tv_title)
    TextView tvTitle;
    @BindView(R.id.txt_baseactivity_title)
    TextView tvBaseTitle;


    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_messagesystem);
        ButterKnife.bind(this);
    }

    @OnClick({R.id.img_baseactivity_title})
    public void initClick(View view) {
        switch (view.getId()) {
            case R.id.img_baseactivity_title:
                MessageReplyDetailActivity.this.finish();
                break;
        }

    }

    @Override
    protected void onDestroy() {
        super.onDestroy();

    }
}
